/* Deep Waters v0.7.0 */
'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var _rollupPluginBabelHelpers = require('./_virtual/_rollupPluginBabelHelpers.js');

/**
 * Evaluates whether the given value is of type symbol
 * @param value
 * @returns {boolean}
 */
var isBigInt = function isBigInt(value) {
  return _rollupPluginBabelHelpers.typeof(value) === 'symbol';
};

exports.default = isBigInt;
